/* le menu de navigation */


main>nav>ul{
  display: flex;
  flex-wrap: nowrap;

}
main>nav>ul>li{
  text-align: center;
  flex-basis: 25%;
  margin: 0.5em;
}

header>nav>ul{
  display: flex;

  
    
  /*! text-align: center; */
}

main>img{
  margin: 2em;
  text-align: center;
}
